package com.ruoyi.bst.booth.service;


import com.ruoyi.bst.booth.domain.Booth;
import com.ruoyi.bst.device.domain.Device;

public interface BoothConverter {

    /**
     * 创建时转换为PO
     */
    Booth toPoByCreate(Booth data);

    /**
     * 更新时转换为PO
     */
    Booth toPoByUpdate(Booth data);
    
}
